function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","write");
x.t("supports","write");
x.t("hdd","written");
x.t("r1-ec","full");
x.t("r1-ec","changed");
x.t("drive","nytro");
x.t("drive","currently");
x.t("drive","current");
x.t("drive","property");
x.t("drive","controller");
x.t("drive","subsystem");
x.t("drive","raid");
x.t("flash","capacity");
x.t("flash","losing");
x.t("flash","module");
x.t("half","total");
x.t("full","capacity");
x.t("currently","supports");
x.t("completion","signal");
x.t("current","write");
x.t("cache","drive");
x.t("cache","received");
x.t("until","hdd");
x.t("mode","controller");
x.t("mode","write");
x.t("support","raid");
x.t("external","volume");
x.t("total","flash");
x.t("back","nytro");
x.t("back","mode");
x.t("back","raid");
x.t("back","caching");
x.t("property","indicates");
x.t("megaraid","controller");
x.t("indicates","whether");
x.t("confirmation","write");
x.t("configuring","nytro");
x.t("controller","cache");
x.t("controller","settings");
x.t("controller","sends");
x.t("controller","1.5");
x.t("controller","1.6");
x.t("high","application");
x.t("settings","nytro");
x.t("settings","(default)");
x.t("performance","acceleration");
x.t("read-intensive","random");
x.t("changed","raid");
x.t("virtual","drive");
x.t("sends","data");
x.t("completing","until");
x.t("write","mode");
x.t("write","back");
x.t("write","completing");
x.t("write","policy");
x.t("write","caching");
x.t("random","i/o");
x.t("supported","raid");
x.t("written","supported");
x.t("signal","host");
x.t("workloads","raid");
x.t("workloads","mirroring");
x.t("2013","lsi");
x.t("2013","2013");
x.t("whether","virtual");
x.t("receive","confirmation");
x.t("autoconfig","r1-ec");
x.t("1.5","autoconfig");
x.t("1.6","db15-000988-08-december");
x.t("capacity","nytro");
x.t("capacity","note");
x.t("write-intensive","random");
x.t("optimum","controller");
x.t("configuration","configuring");
x.t("acceleration","read-intensive");
x.t("acceleration","write-intensive");
x.t("subsystem","received");
x.t("db15-000988-08-december","2013");
x.t("losing","half");
x.t("transfer","completion");
x.t("module","controller");
x.t("module","configuration");
x.t("(default)","/write");
x.t("data","transfer");
x.t("data","transaction");
x.t("host","drive");
x.t("host","controller");
x.t("received","data");
x.t("policy","write");
x.t("raid","r1-ec");
x.t("raid","virtual");
x.t("raid","write");
x.t("raid","supported");
x.t("raid","optimum");
x.t("raid","raid");
x.t("raid","levels");
x.t("application","performance");
x.t("application","receive");
x.t("mirroring","flash");
x.t("/write","raid");
x.t("transaction","nytro");
x.t("transaction","write");
x.t("note","nytro");
x.t("caching","raid");
x.t("caching","application");
x.t("caching","delivers");
x.t("i/o","workloads");
x.t("levels","nytro");
x.t("levels","external");
x.t("volume","support");
x.t("delivers","high");
}
